» Ubuntu » Pakete

Error

two or more packages specified (debsig-verify natty)